@import "editor.css";

.iw_modularea_139 .iw_modulcontent_inner { padding: 10px; }

#InfowebForm
{
_height: 100%;
min-height: 100%;
}

html, body
{
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 13px;
margin: 0;
padding: 0;
background-color: #e2e2e2;
/*
background-color: #b8b8b8;
*/
background: url("../images/bg_body.jpg") repeat-x scroll left top #1B4C79;
height: 100%;
_min-height: 100%;
}

#ContentVersionEditView1_mainpanel
{
min-height: 100%;
}

#container
{
width: 100%;
margin: 0 auto;
background: url('../images/total_bg_2.png') repeat-y center top;
_height: 100%;
min-height: 100%;
position: absolute;
}

#wrapper
{
width: 925px;
margin: 0 auto;
padding: 0 10px 0 10px;
_height: 100%;
min-height: 100%;
position: relative;
background: url('../images/wrapper_bg_.png') no-repeat center top;
}

#header
{
_position: relative;
}

#banner
{
position: relative;
z-index: 2;
position: relative;
padding-top:10px;
_background: url('../images/logomenu_3.jpg') no-repeat center bottom;
}

#search
{
position: absolute;
bottom: 2px;
right: 10px;
z-index: 5;
}

#mainmenu
{
height: 30px;
line-height: 30px;
margin: 0;
background: url('../images/mainmenu.jpg') repeat-x;
}

#lowermain
{
margin: 0;
background: #e5edfa url('../images/path.gif') repeat-x;
padding: 1px 5px 0 5px;
height: 24px;
}

#breadcrumbs
{
display: inline;
float: left;
line-height: 24px;
width: 575px;
}

#some
{
display: inline;
float: right;
margin-top: 3px;
margin-right: 5px;
}

#languages
{
display: inline;
float: right;
line-height: 24px;
}

#submenu
{
padding: 0 0 0 10px;
width: 200px;
float: left;
}

.narrow #content
{
margin: 0;
min-height: 100%;
width: 715px;
float: right;
}

#content
{
margin: 0;
min-height: 100%;
width: 925px;
}

#clearfooter
{
clear: both;
height: 40px;
}

#footerwrapper
{
width: 100%;
position: absolute;
bottom: 0;
}

#footer
{
background: url("../images/bg_footer.jpg") no-repeat scroll center top transparent;
color: #555555;
height: 30px;
line-height: 30px;
margin: 0 auto;
clear: both;
width: 920px;
}

#freefooter
{
float: left;
padding: 0 0 0 7px;
}

#footercontrols
{
float: right;
}

#zoom
{
float: right;
padding: 7px;
}

#footer .iw_modulcontent_inner
{
padding: 0;
}

.separator
{
clear: both;
}

.contentSeparator
{
clear: both;
height: 10px;
background: #ffffff;
}

.footerSeparator
{
clear: both;
border-top: dotted 1px #147ad6;
}

/***************************************************/

#search .frminput
{
font-size: 11px;
height: 11px;
width: 100px;
}

#search .frmbutton
{
background: url('../images/search_button_3_.gif') no-repeat;
color: #ffffff;
text-transform: uppercase ;
font-size: 11px;
padding: 1px 1px;
border: none;
}

/***************************************************/

#mainmenu ul
{
padding: 0;
margin: 0;
}

#mainmenu li
{
display: inline;
}

#mainmenu li a
{
margin: 0 0 0 0;
text-decoration: none;
color: #777777;
text-transform: uppercase;
font-weight: normal;
font-size: 12px;
}

#mainmenu li a:hover, #mainmenu li a.active_link
{
color: #ffffff;
background: url('../images/mainmenu_active_bg.png') repeat-x left top;
}

/***************************************************/

#submenu
{
background-color: #ffffff;
padding-top: 10px;
}

#submenubar ul
{
list-style-type: none;
list-style-image: url('../images/bullet.png');
}

.toppath
{
list-style-type: none;
list-style-image: none !important;
margin: 0;
padding: 0;
}

.toppath li
{
padding: 0 0 5px 0;
}

.toppath a
{
color: #000000;
font-weight: bold;
text-decoration: none;
}

#realmenu a
{
text-decoration: none;
margin: 0 0 5px 0;
display: block;
}

.wide .iw_column_5_1 .iw_modularea_150, .wide .iw_column_4_1 .iw_modularea_150
{
margin: 0 0 0 7px;
}

#realmenu ul, .wide .iw_column_5_1 .iw_modularea_150 ul, .wide .iw_column_4_1 .iw_modularea_150 ul
{
margin: 0 0 0 0;
padding: 0;
}

#realmenu li
{
padding-top: 3px;
}

#realmenu li li
{
padding-top: 3px;
margin-left: 12px;
}

#realmenu li ul, .wide .iw_column_5_1 .iw_modularea_150 li ul, .wide .iw_column_4_1 .iw_modularea_150 li ul
{
/*
list-style-image: none;
list-style-type: none;
*/
}

#realmenu a, .wide .iw_column_5_1 .iw_modularea_150 a, .wide .iw_column_4_1 .iw_modularea_150 a
{
color: #0079C2;
text-decoration: none;
margin: 0 0 5px 0;
padding-bottom: 8px;
display: block;
background: url('../images/arrow_r.gif') no-repeat left 4px;
padding-left: 10px;
text-transform: uppercase;
border-bottom: solid 1px #CCE4F3;
}

#realmenu a:hover, .wide .iw_column_5_1 .iw_modularea_150 a:hover, .wide .iw_column_4_1 .iw_modularea_150 a:hover
{
color: #0079C2;
text-decoration: underline;
}

#realmenu a.active_link, .wide .iw_column_5_1 .iw_modularea_150 a.active_link, .wide .iw_column_4_1 .iw_modularea_150 a.active_link
{
color: #0079C2;
padding-left: 10px;
background: url('../images/arrow_r.gif') no-repeat left 4px;
}

/***************************************************/

#languages ul
{
padding: 0;
margin: 0;
}

#languages li
{
padding: 0 5px;
margin: 0;
display: inline;
}

#languages a
{
color: #0079C2;
text-decoration: none;
}

#languages a:hover
{
color: #0079C2;
}


/***************************************************/

#breadcrumbs a
{
color: #0079C2;
text-decoration: underline;
background: url('../images/arrow_r.gif') no-repeat right 5px;
padding-right: 10px;
}

#breadcrumbs a.last
{
color: #000000;
text-decoration: none;
background: none;
}

#breadcrumbs a.last:hover
{
color: #000000;
text-decoration: none;
}

#footer a
{
color: #555555;
text-decoration: none;
}

#breadcrumbs a:hover, #footer a:hover
{
color: #0079C2;
}

#banner .iw_modulcontent_inner
{
padding: 0;
}

#search div, #search a
{
display: inline;
}

#search a
{
color: #0079C2;
font-size: 11px;
}

#search a:hover
{
color: #0079C2;
}

#search .frmbutton
{
font-size: 0;
background: url('../images/search_button_3.gif') no-repeat;
height:30px;
width:30px;
}

.areatopic
{
font-weight: bold;
margin: 0 0 5px 0;
padding: 0;
}

/***************************************************/

.iw_modulheader_heading
{
padding: 0 0 8px 8px;
margin: 0 10px 10px 10px;
font-size: 11px;
font-weight: normal;
color: #000000;
border-bottom: 1px solid #C9E1F0;
text-transform: uppercase;
}

.iw_column_2_2 .iw_modulheader_heading
{
padding: 0 0 3px 0;
margin: 0 0 10px 0;
}

/***************************************************/

.iw_modularea_148 ul
{
list-style-type: none;
margin: 0 0 0 20px;
padding: 0;
}

.iw_modularea_148 li
{
background: url('../images/arrow_r.gif') no-repeat 0 8px;
padding: 4px 0 4px 15px;
}

/***************************************************/

.smallFont
{
outline: none; /*for making it look nice in FF */
background: transparent url(../images/abc2.gif) no-repeat;
text-indent: -9999px;
display: block;
float: left;
width: 15px;
height: 15px;
cursor:pointer;
}
 
.defaultFont
{
/*if you want to hide the default font button, use display:none */
background: transparent url(../images/abc.gif) no-repeat;
text-indent: -9999px;
outline: none;
display: block;
float: left;
width: 20px;
height: 15px;
cursor:pointer;
}
 
.largeFont
{
background: transparent url(../images/abc3.gif) no-repeat;
outline: none;
text-indent: -9999px;
display: block;
float: left;
width: 15px;
height: 15px;
cursor:pointer;
}
 
.ldisabled,.sdisabled /*Styles for disabled buttons*/
{ 
opacity: 0.5;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
/*This is for IE8 */
filter: alpha(opacity = 50);
}

/***************************************************/

.wide .iw_column_4_1,
.iw_column_5_1,
.iw_column_5_3
{
width: 200px;
padding-top: 10px;
}

.iw_column_5_2
{
width: 493px !important;
padding-top: 10px;
}

.wide .iw_column_4_2
{
width: 705px;
margin: 0  0 0 15px;
padding-top: 10px;
}

.narrow .iw_column_2_2,
.narrow .iw_column_3_2,
.narrow .iw_column_4_2
{
padding-top: 10px;
width: 200px;
}

.narrow .iw_column_2_1,
.narrow .iw_column_3_1,
.narrow .iw_column_4_1
{
padding-top: 10px;
width: 493px;
margin: 0 15px 0 0;
border-right: 1px solid #C9E1F0;
}

.narrow .iw_column_1_1
{
padding-top: 10px;
}

.wide .iw_column_2_1
{
padding-top: 10px;
width: 705px;
margin: 0 15px 0 0;
}

.wide .iw_column_2_2
{
width: 200px;
padding-top: 10px;
}

.wide .iw_column_3_1
{
margin: 0 8px 0 0;
width: 455px;
padding-top: 10px;
}

.wide .iw_column_3_2
{
width: 454px;
padding: 0 0 0 7px;
padding-top: 10px;
}

#footer .iw_column
{
border: none;
}

/***************************************************/

.iw_modularea_149 .iw_modulcontent_inner
{
padding: 0 10px 10px 10px;
}

.iw_modularea_149 .list_item
{
padding-left: 7px;
background: url('../images/arrow_r.gif') no-repeat left 6px;
}

.iw_modularea
{
padding-bottom: 20px;
}

.iw_modularea_157 td
{
padding: 0;
}

.iw_modularea_157 .iw_modulcontent_inner, .iw_modularea_141 .iw_modulcontent_inner
{
padding-left: 10px;
}

.iw_modularea_156 .iw_modulcontent_inner ul
{
list-style-image: url('../images/arrow_r.gif');
margin: 0 0 0 30px;
padding: 0;
}

.iw_modularea_156 .iw_modulcontent_inner ul ul
{
list-style-image: none;
list-style-type: disc;
}

.iw_modularea_156 .iw_modulcontent_inner li
{
padding-top: 5px;
}

td
{
vertical-align: top;
padding: 0 0 5px 0;
}

.mobi
{
display: none;
}